CVE-2001-0935
CVSS7.5
发布时间 :2001-11-28 00:00:00
修订时间 :2008-09-10 15:09:16
NMCO    

[原文]Vulnerability in wu-ftpd 2.6.0, and possibly earlier versions, which is unrelated to the ftpglob bug described in CVE-2001-0550.


[CNNVD]wu-ftpd漏洞(CNNVD-200111-045)

        wu-ftpd 2.6.0及其可能早期版本存在漏洞。该漏洞与CVE-2001-0550中的ftpglob bug描述无关。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:washington_university:wu-ftpd:2.6.1
cpe:/a:washington_university:wu-ftpd:2.6.0
cpe:/a:washington_university:wu-ftpd:2.4

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-0935
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-0935
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200111-045
(官方数据源) CNNVD

- 其它链接及资源

http://www.novell.com/linux/security/advisories/2001_043_wuftpd_txt.html
(UNKNOWN)  SUSE  SuSE-SA:2001:043

- 漏洞信息

wu-ftpd漏洞
高危 未知
2001-11-28 00:00:00 2006-09-20 00:00:00
远程  
        wu-ftpd 2.6.0及其可能早期版本存在漏洞。该漏洞与CVE-2001-0550中的ftpglob bug描述无关。

- 公告与补丁

        

- 漏洞信息

13998
WU-FTPD Unspecified Security Issue
Remote / Network Access Input Manipulation
Loss of Integrity Upgrade
Exploit Unknown Vendor Verified

- 漏洞描述

WU-FTPD contains an unspecified flaw that may allow a remote attacker to execute arbitrary code. No further details have been provided.

- 时间线

2001-11-28 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 2.6.2 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站